IEC 61850 Certificate - IEC 61850 Certificate #2647

IEDScout 4.20 - Versatile software tool [OMICRON Electronics GmbH]

07/08/2021 04:48 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2
Client

OMICRON Electronics GmbH

Oberes Ried 1
A-6833 Klaus
Austria

IEDScout 4.20 - Versatile software tool

Lenovo T540P + Windows7 Ent. SP1

4.20

Comm, Test Tool

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), GOOSE
Publish (9a), SBO Control (12b), Service
Tracking (B15), Setting Group (B4),
Setting Group Definition (B4+),
Substitution (B3), Time Synchronization
(B13), Unbuffered Reporting (B5)

bruce.muschlitz
09/19/2017
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
TUV SUD China Ltd (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

D 17 08 17955 101

C8F992A580583CFAFFD5D260C40271
45209BA41829E1DEE824C8BC73366D
71AD

Yes

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:48 PM - Herbert Falk
- File 17-D 17 08 17955 101-OMICRON_IEDScout4.20_IEC61850Ed2-Client-Certifica added

#2 - 07/11/2021 10:10 AM - Herbert Falk

- Address updated

- Optional Reservation Test changed from No to Yes

05/11/2024

1/2
